import 'dart:io';

import 'package:dio/dio.dart';
import 'package:easycook_mobile/shared/shared_values.dart' as AppConst;

class AddRawMaterialRepositories {
  Dio dio = new Dio();

  final String _baseUrl = AppConst.BASE_URL;

  Future<void> addRawMaterial() async {
    var response = await dio.post(
      "$_baseUrl/profiles/my-kitchen/add-raw-material",
      options: Options(headers: {
        HttpHeaders.contentTypeHeader: 'application/json',
      }),
    );
  }
}
